.cliente {
    width: 160px;
    height: 230px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    position: relative;
    align-items: center;
    padding: 10px;
    margin: 10px;
    /*border: 1px solid rgb(195, 195, 195);*/
    border-radius: 25px; 
    background-image: url('../img/silver.jpg');
    background-position: center;
    background-repeat: no-repeat;
}
.listElementTxt > h4 {
    display: none;
}
#clientiContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}
.clienteImg {
    width: 100%;
}


@media (max-width: 800px){
    #clientiContainer {        
        justify-content: center;
    }
}